Bug 43441 - No ati man page
Summary: No ati man page
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-05 02:36 UTC by Michael Meissner
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-10 15:28:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Meissner 2001-06-05 02:36:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.3 i686; en-US; rv:0.9)
Gecko/20010507

Description of problem:
There is no man pages for the general ati cards, other than the r128 page,
such as the Radeon driver.  This makes it difficult to edit the
configuration file to tweak specific machine dependent features.

How reproducible:
Always

Steps to Reproduce:
1.Do man ati or man radeon.
2.Verify that no man page shows up.
3.
	

Additional info:

Comment 1 Mike A. Harris 2001-06-16 08:23:17 UTC
I have notified driver maintainers, and will follow up on this every now 
and then.

Comment 2 Mike A. Harris 2003-02-21 13:45:52 UTC
radeon manpage exists now in RAWHIDE, but no ati page yet.

Comment 3 Mike A. Harris 2003-04-15 08:23:40 UTC
Realistically, there are always going to be higher priority bug reports
and feature enhancement requests in our bugzilla that end up causing this
lower priority request to never be addressed.  I think the best person
to implement an ati manpage would be the upstream ati driver maintainer or
ATI themselves.  It is probably best to file this bug in XFree86.org's
bugzilla at http://bugs.xfree86.org in order to have them track it upstream
and add it.



Comment 4 Mike A. Harris 2004-01-10 15:28:37 UTC
XFree86 CVS head contains manpages for all 3 ATI subdrivers
(ati, r128, radeon) now, and 4.3.0 contains some of these as well,
so this bug can be closed out now.


Note You need to log in before you can comment on or make changes to this bug.